Bug 128726 - I18N - JSF editor has an err message not from pseudo localized bundle file
I18N - JSF editor has an err message not from pseudo localized bundle file
Status: RESOLVED DUPLICATE of bug 126403
Product: javaee
Classification: Unclassified
Component: JSP Parser
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Mysik
issues@javaee
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 17:06 UTC by kaa
Modified: 2008-03-03 18:28 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (101.38 KB, image/jpeg)
2008-02-28 17:07 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-02-28 17:06:16 UTC
Product Version: NetBeans IDE Dev (Build 200802191203)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)

Steps:
1. Create WebApp with JSF framework
2. Open welocomJSF.jsp in the editor

There was an err message not from pseudo localized bundle file.
Couldn't reproduce this error after restarting the ide. But the message exists on the image.
I'm running in the Japan locale, using a pseudo localized Netbeans.
Comment 1 kaa 2008-02-28 17:07:20 UTC
Created attachment 57475 [details]
image
Comment 2 kaa 2008-02-28 17:11:30 UTC
look like this message is not in bundle.
Comment 3 Marek Fukala 2008-02-29 06:44:11 UTC
These error messages comes directly from jasper parser. They are not localized. I am not sure if the tomcat server even
localizes them. I guess not, but for sure, passing to jspparser component.
Comment 4 Tomas Mysik 2008-02-29 07:25:17 UTC
Duplicate of issue #126403. See that issue for more information.


*** This issue has been marked as a duplicate of 126403 ***
Comment 5 kaa 2008-03-03 18:28:10 UTC
Ok, but the message differs from any of listed in 126403.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo